# -*- coding: utf-8 -*-

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0012_user_notify'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_frozen',
            field=models.BooleanField(default=False, db_index=True),
        ),
    ]
